.rccb_desc{margin: 50px auto 0 auto;max-width: 1226px;width: 85%;}
.rccb_desc p{color: #676769;font-size: 24px;text-align: center;}

.rccb_b1 .box1{margin: 80px -36px 0 -36px;overflow: hidden;}
.rccb_b1 .box1 li{padding: 0 36px;}
.rccb_b1 .box1 .img{border-radius: 30px;overflow: hidden;}
.rccb_b1 .box1 .title{font-size: 36px;color: var(--colormain);text-align: center;margin-top: 10px;}

.rccb_b2 .box1{position: relative;overflow: hidden;margin: 90px -36% 0 -36%;}
.rccb_b2 .box1 li{padding: 0 1.7%;}
.rccb_b2 .box1 li>div{transform: scale(0.68);transition: 0.5s;}
.rccb_b2 .box1 li.swiper-slide-next>div{transform: scale(1);}
.rccb_b2 .box1 .img{border-radius: 30px;overflow: hidden;}
.rccb_b2 .rccbB2_P,.rccb_b2 .rccbB2_N{position: absolute;top: 43%;}
.rccb_b2 .rccbB2_P{left: 28.8%;}
.rccb_b2 .rccbB2_N{right: 28.8%;}
.rccb_b2 .rccbB2_P .imgwrap{left: 0;}
.rccb_b2 .rccbB2_N .imgwrap{right: 0;}

.rccb_b3 .box1{margin-top: 115px;}
.rccb_b3 .box1 ul{display: flex;}
.rccb_b3 .box1 ul li>div{margin: 0 38px;border-radius: 30px;overflow: hidden;width: 661px;}
.rccb_b3 .box2 {text-align: center;margin-top: 88px;}
.rccb_b3 .box2 .img{width: 225px;margin: auto;}
.rccb_b3 .box2 .content{border: 1px solid var(--colormain);display: inline-block;border-radius: 30px;padding: 7px 58px 23px 58px;margin-top: -5px;background: #F6F7F5;z-index: 2;position: relative;}
.rccb_b3 .box2 .title{font-size: 36px;color: var(--colormain2);}
.rccb_b3 .box2 .ftitle{font-size: 60px;color: var(--colormain);line-height: 1;}

@media (min-width: 1500px){
	.main_box{padding-top: 130px;}
	.rccb_b1 {padding-bottom: 170px;}
	.rccb_b2 {padding-bottom: 150px;}
	.rccb_b3 {padding-bottom: 130px;}
}
@media (min-width:1199px) and (max-width:1500px){
	.rccb_b2 .rccbB2_P,.rccb_b2 .rccbB2_N{top: 45%;}
	.rccb_b2 .rccbB2_P .imgwrap,.rccb_b2 .rccbB2_N .imgwrap{width: 100px;height: 100px;}
	
	.rccb_b3 .box1 ul li>div{width: 610px;}
}
@media (min-width:767px) and (max-width:1199px){
	.rccb_desc p{font-size: 19px;padding: 2px 0;}
	
	.rccb_b1 {padding-bottom: 120px;}
	.rccb_b1 .box1{margin: 70px -30px 0 -30px;}
	.rccb_b1 .box1 li{padding: 0 30px;}
	.rccb_b1 .box1 .img {border-radius: 20px;}
	.rccb_b1 .box1 .title {font-size: 28px;}
	
	.rccb_b2 .box1{margin: 70px -40% 0 -40%;}
	.rccb_b2 .box1 .img {border-radius: 20px;}
	.rccb_b2 .rccbB2_P,.rccb_b2 .rccbB2_N{top: 46%;}
	.rccb_b2 .rccbB2_P .imgwrap,.rccb_b2 .rccbB2_N .imgwrap{width: 75px;height: 75px;}
	
	.rccb_b3{padding-bottom: 110px;}
	.rccb_b3 .box1{margin-top: 85px;}
	.rccb_b3 .box1 ul li>div{margin: 0 30px;border-radius: 20px;overflow: hidden;width: 480px;}
	.rccb_b3 .box2{margin-top: 80px;}
	.rccb_b3 .box2 .img {width: 210px;}
	.rccb_b3 .box2 .content{padding: 8px 50px 23px 50px;}
	.rccb_b3 .box2 .title {font-size: 34px;}
	.rccb_b3 .box2 .ftitle {font-size: 56px;}
	.rccb_b3 .box2 .img {width: 170px;}
	.rccb_b3 .box2 .content{padding: 3px 40px 23px 40px;border-radius: 20px;}
	.rccb_b3 .box2 .title {font-size: 28px;}
	.rccb_b3 .box2 .ftitle {font-size: 48px;}
}
@media (max-width:860px){
	.rccb_desc p{font-size: 18px;}
	
	.rccb_b1 .box1{margin: 65px -20px 0 -20px;}
	.rccb_b1 .box1 li{padding: 0 20px;}
	.rccb_b1 .box1 .title {font-size: 22px;}
	
	.rccb_b2 .rccbB2_P,.rccb_b2 .rccbB2_N{top: 48%;}
	.rccb_b2 .rccbB2_P .imgwrap,.rccb_b2 .rccbB2_N .imgwrap{width: 60px;height: 60px;}
	
	.rccb_b3 .box1{margin-top: 72px;}
	.rccb_b3 .box1 ul li>div{margin: 0 20px;width: 380px;}
	.rccb_b3 .box2 .img {width: 150px;}
	.rccb_b3 .box2 .title {font-size: 24px;}
	.rccb_b3 .box2 .ftitle {font-size: 42px;}
}
@media (max-width:767px){
	.rccb_desc {margin-top: 38px;width: 100%;}
	.rccb_desc p{font-size: 15px;padding: 2px 0;}
	
	.rccb_b1 .box1{margin: 40px -15px 0 -15px;}
	.rccb_b1 .box1 li{padding: 0 15px;}
	.rccb_b1 .box1 .img {border-radius: 15px;}
	.rccb_b1 .box1 .title {font-size: 22px;}
	
	.rccb_b2 .box1{margin: 40px 5px 0 5px;}
	.rccb_b2 .box1 li{padding: 0 15px;}
	.rccb_b2 .box1 li>div{transform: scale(1);}
	.rccb_b2 .box1 .img {border-radius: 15px;}
	.rccb_b2 .rccbB2_P,.rccb_b2 .rccbB2_N{display: none;}
	
	.rccb_b3 .box1{margin-top: 40px;}
	.rccb_b3 .box1 ul li>div{margin: 0 13px;border-radius: 15px;overflow: hidden;width: 280px;}
	.rccb_b3 .box2{margin-top: 60px;}
	.rccb_b3 .box2 .img {width: 135px;}
	.rccb_b3 .box2 .content{padding: 0px 10% 23px 10%;border-radius: 20px;}
	.rccb_b3 .box2 .yuan {margin-top: 15px;}
	.rccb_b3 .box2 .title {font-size: 22px;}
	.rccb_b3 .box2 .ftitle {font-size: 32px;}
}